Add compat-wireless modules to core40.
[people/pmueller/ipfire-2.x.git] / config / rootfiles / core / 40 / update.sh
index 1fbf752..6d76f58 100644 (file)
@@ -37,6 +37,10 @@ extract_files
 #Update Language cache
 perl -e "require '/var/ipfire/lang.pl'; &Lang::BuildCacheLang"
 
+#
+#Rebuild module dep's
+depmod 2.6.32.15-ipfire
+depmod 2.6.32.15-ipfire-xen
 #
 #Finish
 #Don't report the exitcode last command